{
  "db_name": "PostgreSQL",
  "query": "UPDATE post SET search_summary = $1 WHERE id = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "ef8327f039dbfa8f4e59b7a77a6411252a346bf51cf940024a17d9fbb2df173c"
}
